import byz from './byz'
import am from './am'
import cjd from './cjd'
import zp from './zp'

export default function(_this) {
  return {
    id: 'interview',
    title: '申请面试',
    children: [byz, am, cjd, zp(_this)]
  }
}
